Haketilo - Feature #94

Add support for extension auto-updating
09/25/2021 03:49 AM - jahoti

Status: Rejected Start date: 09/25/2021
Priority: Normal Due date:

Assignee: % Done: 40%
Category: Estimated time: 0.00 hour
Target version:

Description

See

https://developer.chrome.com/docs/extensions/mv3/linux_hosting/#update
https://extensionworkshop.com/documentation/manage/updating-your-extension/

History

#1 - 09/28/2021 06:48 AM - jahoti

- Status changed from New to In Progress
- Assignee deleted (jahoti)

- % Done changed from 0 to 40

Support for setting an update URL in the extension is now included in the jahoti-update branch.

#2 - 12/22/2021 04:55 PM - koszko

| reworked the build system and build.sh no longer supports putting the update url in the manifest. It shouldn't be too difficult to make it working again,
tho

#3 - 10/13/2022 12:02 PM - koszko

- Status changed from In Progress to Rejected
